Bug 854893 - nm - Inconsistency between man page and help
nm - Inconsistency between man page and help
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Clifton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 04:49 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 09:58:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-09-06 04:49:18 EDT
Description of problem:
In man, option --synthetic is not present.
Also review placement of -r --reverse-sort (could be before -S --print-size).

In help, option -v is missing near -n --numeric-sort

Version-Release number of selected component (if applicable):
binutils-2.23.51.0.1-3.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:
Comment 1 Nick Clifton 2012-09-10 11:42:14 EDT
This is now fixed in the mainline FSF binutils sources and will be fixed in rawhide by the next merge of the FSF sources into the Fedora sources.
Comment 2 Nick Clifton 2012-09-11 09:58:57 EDT
Updated manual page available in: binutils-2.23.51.0.2-1.fc19

Note You need to log in before you can comment on or make changes to this bug.